Subject: Re: Linux for ml310

From: greenlean <[email-masked]>
Date: Mon, 14 Jan 2008 10:42:15 -0800 (PST)

Hi, I was reading this post and a question came to my mind.

When I try to compile, did I have to copy the EDK driver folder to my Xilinx
2.6 kernel tree and run the cow.tcl script generated by EDK?? Or this is
unnecesay??

Grant Likely-2 wrote:
> 
> On 1/9/08, Joachim Meyer <[email-masked]> wrote:
>> Hi
>>
>> I switched "Xilinx uartlite serieal port support" and "Support for
>> console on Xilinxuartlite serialport" on and "8250/16550 and compatible
>> serial support" off, in the kernel config.
>> Then I removed the things I added in the xparameters.h and compiled
>> successfully.
>> But I have yet a few Questions:
>>
>> - What would you recommend to use? UART-Lite or a 16550 serial port. Can
>> I get a console running on the RS232 Port of the Board with both
>> possibilities?
> 
> if you don't need to change the baud rate at runtime then use the
> uartlite.
> 
> Console works on both.
> 
>>
>> - Can you recommend anything for my next steps to get an running linux
>> (rootfs usw.)? So far I oriented myself on the Klingauf page, but I think
>> it is perhaps not the best one because its too old and some things will
>> probably not work the way he did it anymore.
> 
> Use either ELDK or buildroot.  Personally, I'd like to be using
> OpenEmbedded, but I haven't been successful with that yet.
> 
> Cheers,
> g.
> 
> -- 
> Grant Likely, B.Sc., P.Eng.
> Secret Lab Technologies Ltd.
> _______________________________________________
> Linuxppc-embedded mailing list
> [email-masked]
> https://ozlabs.org/mailman/listinfo/linuxppc-embedded
> 
> 

-- 
View this message in context: http://www.nabble.com/Linux-for-ml310-tp14675554p14808605.html
Sent from the linuxppc-embedded mailing list archive at Nabble.com.